<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:43 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>RegistrationCenterDto (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="RegistrationCenterDto (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10,"i34":10,"i35":10,"i36":10,"i37":10,"i38":10,"i39":10,"i40":10,"i41":10,"i42":10,"i43":10,"i44":10,"i45":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistrationCenterDto.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterMachineDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/RegistrationCenterDto.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.dto.mastersync</div>
<h2 title="Class RegistrationCenterDto" class="title">Class RegistrationCenterDto</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html" title="class in io.mosip.registration.dto.mastersync">io.mosip.registration.dto.mastersync.MasterSyncBaseDto</a></li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.dto.mastersync.RegistrationCenterDto</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">RegistrationCenterDto</span>
extends <a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html" title="class in io.mosip.registration.dto.mastersync">MasterSyncBaseDto</a></pre>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>1.0.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Sreekar Chukka</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#RegistrationCenterDto--">RegistrationCenterDto</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getAddressLine1--">getAddressLine1</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getAddressLine2--">getAddressLine2</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getAddressLine3--">getAddressLine3</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getCenterEndTime--">getCenterEndTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getCenterStartTime--">getCenterStartTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getCenterTypeCode--">getCenterTypeCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getContactPerson--">getContactPerson</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getContactPhone--">getContactPhone</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getHolidayLocationCode--">getHolidayLocationCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getId--">getId</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getIsActive--">getIsActive</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLangCode--">getLangCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLatitude--">getLatitude</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLocationCode--">getLocationCode</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLongitude--">getLongitude</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLunchEndTime--">getLunchEndTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getLunchStartTime--">getLunchStartTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getName--">getName</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getNumberOfKiosks--">getNumberOfKiosks</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getNumberOfStations--">getNumberOfStations</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getPerKioskProcessTime--">getPerKioskProcessTime</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getTimeZone--">getTimeZone</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#getWorkingHours--">getWorkingHours</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setAddressLine1-java.lang.String-">setAddressLine1</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine1)</code>&nbsp;</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setAddressLine2-java.lang.String-">setAddressLine2</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine2)</code>&nbsp;</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setAddressLine3-java.lang.String-">setAddressLine3</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine3)</code>&nbsp;</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setCenterEndTime-java.time.LocalTime-">setCenterEndTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;centerEndTime)</code>&nbsp;</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setCenterStartTime-java.time.LocalTime-">setCenterStartTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;centerStartTime)</code>&nbsp;</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setCenterTypeCode-java.lang.String-">setCenterTypeCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerTypeCode)</code>&nbsp;</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setContactPerson-java.lang.String-">setContactPerson</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;contactPerson)</code>&nbsp;</td>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setContactPhone-java.lang.String-">setContactPhone</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;contactPhone)</code>&nbsp;</td>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setHolidayLocationCode-java.lang.String-">setHolidayLocationCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;holidayLocationCode)</code>&nbsp;</td>
</tr>
<tr id="i32" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setId-java.lang.String-">setId</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;id)</code>&nbsp;</td>
</tr>
<tr id="i33" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setIsActive-java.lang.Boolean-">setIsActive</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;isActive)</code>&nbsp;</td>
</tr>
<tr id="i34" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLangCode-java.lang.String-">setLangCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</code>&nbsp;</td>
</tr>
<tr id="i35" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLatitude-java.lang.String-">setLatitude</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;latitude)</code>&nbsp;</td>
</tr>
<tr id="i36" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLocationCode-java.lang.String-">setLocationCode</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;locationCode)</code>&nbsp;</td>
</tr>
<tr id="i37" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLongitude-java.lang.String-">setLongitude</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;longitude)</code>&nbsp;</td>
</tr>
<tr id="i38" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLunchEndTime-java.time.LocalTime-">setLunchEndTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;lunchEndTime)</code>&nbsp;</td>
</tr>
<tr id="i39" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setLunchStartTime-java.time.LocalTime-">setLunchStartTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;lunchStartTime)</code>&nbsp;</td>
</tr>
<tr id="i40" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setName-java.lang.String-">setName</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</code>&nbsp;</td>
</tr>
<tr id="i41" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setNumberOfKiosks-java.lang.Short-">setNumberOfKiosks</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;numberOfKiosks)</code>&nbsp;</td>
</tr>
<tr id="i42" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setNumberOfStations-java.lang.Short-">setNumberOfStations</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;numberOfStations)</code>&nbsp;</td>
</tr>
<tr id="i43" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setPerKioskProcessTime-java.time.LocalTime-">setPerKioskProcessTime</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;perKioskProcessTime)</code>&nbsp;</td>
</tr>
<tr id="i44" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setTimeZone-java.lang.String-">setTimeZone</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;timeZone)</code>&nbsp;</td>
</tr>
<tr id="i45" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html#setWorkingHours-java.lang.String-">setWorkingHours</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;workingHours)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.io.mosip.registration.dto.mastersync.MasterSyncBaseDto">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html" title="class in io.mosip.registration.dto.mastersync">MasterSyncBaseDto</a></h3>
<code><a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html#getIsDeleted--">getIsDeleted</a>, <a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html#setIsDeleted-java.lang.Boolean-">setIsDeleted</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="RegistrationCenterDto--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>RegistrationCenterDto</h4>
<pre>public&nbsp;RegistrationCenterDto()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getLangCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLangCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getLangCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the langCode</dd>
</dl>
</li>
</ul>
<a name="setLangCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLangCode</h4>
<pre>public&nbsp;void&nbsp;setLangCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;langCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>langCode</code> - the langCode to set</dd>
</dl>
</li>
</ul>
<a name="getId--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getId</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getId()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the id</dd>
</dl>
</li>
</ul>
<a name="setId-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setId</h4>
<pre>public&nbsp;void&nbsp;setId(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;id)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>id</code> - the id to set</dd>
</dl>
</li>
</ul>
<a name="getName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getName</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getName()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the name</dd>
</dl>
</li>
</ul>
<a name="setName-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setName</h4>
<pre>public&nbsp;void&nbsp;setName(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - the name to set</dd>
</dl>
</li>
</ul>
<a name="getCenterTypeCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCenterTypeCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getCenterTypeCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the centerTypeCode</dd>
</dl>
</li>
</ul>
<a name="setCenterTypeCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCenterTypeCode</h4>
<pre>public&nbsp;void&nbsp;setCenterTypeCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;centerTypeCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>centerTypeCode</code> - the centerTypeCode to set</dd>
</dl>
</li>
</ul>
<a name="getAddressLine1--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAddressLine1</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getAddressLine1()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the addressLine1</dd>
</dl>
</li>
</ul>
<a name="setAddressLine1-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAddressLine1</h4>
<pre>public&nbsp;void&nbsp;setAddressLine1(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine1)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>addressLine1</code> - the addressLine1 to set</dd>
</dl>
</li>
</ul>
<a name="getAddressLine2--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAddressLine2</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getAddressLine2()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the addressLine2</dd>
</dl>
</li>
</ul>
<a name="setAddressLine2-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAddressLine2</h4>
<pre>public&nbsp;void&nbsp;setAddressLine2(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine2)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>addressLine2</code> - the addressLine2 to set</dd>
</dl>
</li>
</ul>
<a name="getAddressLine3--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAddressLine3</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getAddressLine3()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the addressLine3</dd>
</dl>
</li>
</ul>
<a name="setAddressLine3-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAddressLine3</h4>
<pre>public&nbsp;void&nbsp;setAddressLine3(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;addressLine3)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>addressLine3</code> - the addressLine3 to set</dd>
</dl>
</li>
</ul>
<a name="getLatitude--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLatitude</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getLatitude()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the latitude</dd>
</dl>
</li>
</ul>
<a name="setLatitude-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLatitude</h4>
<pre>public&nbsp;void&nbsp;setLatitude(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;latitude)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>latitude</code> - the latitude to set</dd>
</dl>
</li>
</ul>
<a name="getLongitude--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLongitude</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getLongitude()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the longitude</dd>
</dl>
</li>
</ul>
<a name="setLongitude-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLongitude</h4>
<pre>public&nbsp;void&nbsp;setLongitude(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;longitude)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>longitude</code> - the longitude to set</dd>
</dl>
</li>
</ul>
<a name="getLocationCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLocationCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getLocationCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the locationCode</dd>
</dl>
</li>
</ul>
<a name="setLocationCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLocationCode</h4>
<pre>public&nbsp;void&nbsp;setLocationCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;locationCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>locationCode</code> - the locationCode to set</dd>
</dl>
</li>
</ul>
<a name="getHolidayLocationCode--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getHolidayLocationCode</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getHolidayLocationCode()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the holidayLocationCode</dd>
</dl>
</li>
</ul>
<a name="setHolidayLocationCode-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setHolidayLocationCode</h4>
<pre>public&nbsp;void&nbsp;setHolidayLocationCode(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;holidayLocationCode)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>holidayLocationCode</code> - the holidayLocationCode to set</dd>
</dl>
</li>
</ul>
<a name="getContactPhone--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getContactPhone</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getContactPhone()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the contactPhone</dd>
</dl>
</li>
</ul>
<a name="setContactPhone-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setContactPhone</h4>
<pre>public&nbsp;void&nbsp;setContactPhone(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;contactPhone)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>contactPhone</code> - the contactPhone to set</dd>
</dl>
</li>
</ul>
<a name="getNumberOfStations--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNumberOfStations</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;getNumberOfStations()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the numberOfStations</dd>
</dl>
</li>
</ul>
<a name="setNumberOfStations-java.lang.Short-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNumberOfStations</h4>
<pre>public&nbsp;void&nbsp;setNumberOfStations(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;numberOfStations)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>numberOfStations</code> - the numberOfStations to set</dd>
</dl>
</li>
</ul>
<a name="getWorkingHours--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getWorkingHours</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getWorkingHours()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the workingHours</dd>
</dl>
</li>
</ul>
<a name="setWorkingHours-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setWorkingHours</h4>
<pre>public&nbsp;void&nbsp;setWorkingHours(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;workingHours)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>workingHours</code> - the workingHours to set</dd>
</dl>
</li>
</ul>
<a name="getNumberOfKiosks--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNumberOfKiosks</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;getNumberOfKiosks()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the numberOfKiosks</dd>
</dl>
</li>
</ul>
<a name="setNumberOfKiosks-java.lang.Short-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNumberOfKiosks</h4>
<pre>public&nbsp;void&nbsp;setNumberOfKiosks(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Short.html?is-external=true" title="class or interface in java.lang">Short</a>&nbsp;numberOfKiosks)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>numberOfKiosks</code> - the numberOfKiosks to set</dd>
</dl>
</li>
</ul>
<a name="getPerKioskProcessTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPerKioskProcessTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;getPerKioskProcessTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the perKioskProcessTime</dd>
</dl>
</li>
</ul>
<a name="setPerKioskProcessTime-java.time.LocalTime-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPerKioskProcessTime</h4>
<pre>public&nbsp;void&nbsp;setPerKioskProcessTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;perKioskProcessTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>perKioskProcessTime</code> - the perKioskProcessTime to set</dd>
</dl>
</li>
</ul>
<a name="getCenterStartTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCenterStartTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;getCenterStartTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the centerStartTime</dd>
</dl>
</li>
</ul>
<a name="setCenterStartTime-java.time.LocalTime-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCenterStartTime</h4>
<pre>public&nbsp;void&nbsp;setCenterStartTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;centerStartTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>centerStartTime</code> - the centerStartTime to set</dd>
</dl>
</li>
</ul>
<a name="getCenterEndTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCenterEndTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;getCenterEndTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the centerEndTime</dd>
</dl>
</li>
</ul>
<a name="setCenterEndTime-java.time.LocalTime-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCenterEndTime</h4>
<pre>public&nbsp;void&nbsp;setCenterEndTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;centerEndTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>centerEndTime</code> - the centerEndTime to set</dd>
</dl>
</li>
</ul>
<a name="getTimeZone--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTimeZone</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getTimeZone()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the timeZone</dd>
</dl>
</li>
</ul>
<a name="setTimeZone-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTimeZone</h4>
<pre>public&nbsp;void&nbsp;setTimeZone(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;timeZone)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>timeZone</code> - the timeZone to set</dd>
</dl>
</li>
</ul>
<a name="getContactPerson--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getContactPerson</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getContactPerson()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the contactPerson</dd>
</dl>
</li>
</ul>
<a name="setContactPerson-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setContactPerson</h4>
<pre>public&nbsp;void&nbsp;setContactPerson(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;contactPerson)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>contactPerson</code> - the contactPerson to set</dd>
</dl>
</li>
</ul>
<a name="getLunchStartTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLunchStartTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;getLunchStartTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the lunchStartTime</dd>
</dl>
</li>
</ul>
<a name="setLunchStartTime-java.time.LocalTime-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLunchStartTime</h4>
<pre>public&nbsp;void&nbsp;setLunchStartTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;lunchStartTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>lunchStartTime</code> - the lunchStartTime to set</dd>
</dl>
</li>
</ul>
<a name="getLunchEndTime--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLunchEndTime</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;getLunchEndTime()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the lunchEndTime</dd>
</dl>
</li>
</ul>
<a name="setLunchEndTime-java.time.LocalTime-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLunchEndTime</h4>
<pre>public&nbsp;void&nbsp;setLunchEndTime(<a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalTime.html?is-external=true" title="class or interface in java.time">LocalTime</a>&nbsp;lunchEndTime)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>lunchEndTime</code> - the lunchEndTime to set</dd>
</dl>
</li>
</ul>
<a name="getIsActive--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getIsActive</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;getIsActive()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the isActive</dd>
</dl>
</li>
</ul>
<a name="setIsActive-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setIsActive</h4>
<pre>public&nbsp;void&nbsp;setIsActive(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;isActive)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>isActive</code> - the isActive to set</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/RegistrationCenterDto.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterMachineDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/RegistrationCenterDto.html" target="_top">Frames</a></li>
<li><a href="RegistrationCenterDto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
